GateManager only supports TLS 1.2 from firmware 9.0 for browser communication

From GateManager version 9.0 and forward only TLS 1.2 is supported, this means that a browser that supports TLS 1.2 is required, all popular updated browsers have TLS 1.2 support.

This is done to ensure even higher standards of security with your Secomea solution, by disabling what is now considered generally unsafe ciphers and protocols.

Be aware: That without a compatible browser you will not be able to access the GateManager or LinkManager user interface.



We support the following encryption ciphers from GM 9.0.

PFS is offered?  Yes
Cipher order?     Yes
Negotiated protocol:  TLSv1.2

  • Cipher order for TLSv1.2:
    • ECDHE-RSA-AES256-GCM-SHA384
    • DHE-RSA-AES256-GCM-SHA384
    • ECDHE-RSA-AES128-GCM-SHA256
    • DHE-RSA-AES128-GCM-SHA256
Creation date: 13/01/2020 21:31 (skr@secomea.com)      Updated: 13/01/2020 21:31 ()